## Plasmid construction for the heterologous expression of barley GBP1 in *N. benthamiana*

For *in planta* protein production in *N. benthamiana*, we used the binary vector pXCScpmv-HAStrep characterized by a 35S promoter cassette, modified 5′- and 3′-UTRs of RNA-2 from the cowpea mosaic virus as translational enhancers, and C-terminal hemagglutinin (HA) and StrepII tags (Witte et al., 2004; Myrach et al., 2017). The codon-optimized GBP1 coding sequence was amplified with the primer pair ClaI_GBP1_F (5’-gacggtatcgataaaATGCCGCCACATGGTAGACG-3’) and GBP1_noSTOP_XmaI_R (5’-ataactcccgggATGGCCATATTGACGATACCAACAGC-3’) and directionally cloned into the ClaI and XmaI sites of the binary vector to produce pXCScpmv-GBP1-HAStrep. 

To generate a catalytically inactive version of GBP1, the first glutamate residue of the catalytic center (E500) was exchanged to an alanine residue via site-directed mutagenesis PCR with the primer pair GBP1_E500A_F (5’-CAGGCATCAACATCAGAAGCAGTG-3’) and GBP1_E500A_R (5’-GTTCCTACCATCTCCAAACTCAGTC-3’). 

The linearized, mutated plasmid was purified after gel electrophoresis using the NucleoSpin Gel and PCR Clean-up Kit (Macherey-Nagel, Düren, Germany). The isolated DNA fragment was treated with a self-made KLD mixture (1,000 units·mL-1 T4 polynucleotide kinase, 40,000 T4 DNA ligase units·mL-1 ligase 2,000 units·mL-1 DpnI, 1 × T4 DNA ligase buffer; all enzymes were purchased from New England BioLabs, Ipswich, USA) for 1 h at room temperature before transformation into *Escherichia coli* MachI cells. 

Plasmids were isolated using the NucleoSpin Plasmid Kit (Machery-Nagel, Düren, Germany) and sequenced to confirm the introduced mutation. Both plasmids (pXCScpmv-GBP1-HAStrep and pXCScpmv-GBP1_E500A-HAStrep) were introduced into *Agrobacterium tumefaciens* GV3101::pMP90RK strains for transient transformation of *N. benthamiana* leaf tissue.