## Tandem mass spectrometric (MS-MS) analysis of the pull-down proteins

LC-MS/MS analysis was performed using an Orbitrap Fusion tribrid mass spectrometer (Thermo Scientific) and a nanoflow-UHPLC system (Dionex UltiMate3000, Thermo Scientific). Peptides were trapped to a reverse phase trap column (Acclaim PepMap, C18 5 μm, 100 μm x 2 cm, Thermo Scientific) connected to an analytical column (Acclaim PepMap 100, C18 3 μm, 75 μm x 50 cm, Thermo Scientific). Peptides were eluted in a gradient of 3-40% acetonitrile in 0.1% formic acid (solvent B) over 86 min followed by gradient of 40-80% B over 6 min at a flow rate of 200 nL·min at 40 °C. The mass spectrometer was operated in positive ion mode with nano-electrospray ion source with ID 0.02mm fused silica emitter (New Objective). Voltage +2200 V was applied via platinum wire held in PEEK T-shaped coupling union with transfer capillary temperature set to 275 ºC. The Orbitrap, MS scan resolution of 120,000 at 400 m/z, range 300 to 1800 m/z was used, and automatic gain control (AGC) was set at 2e5 and maximum injection time to 50 ms. In the linear ion trap, MS/MS spectra were triggered with a data dependent acquisition method using ‘top speed’ and ‘most intense ion’ settings. The selected precursor ions were fragmented sequentially in both the ion trap using CID and in the HCD cell. Dynamic exclusion was set to 15 s. Charge state allowed between 2+ and 7+ charge states to be selected for MS/MS fragmentation. Peak lists in the format of Mascot generic files (mgf files) were prepared from raw data using MSConvert package (ProteoWizard). Peak lists were searched on Mascot server v.2.3 (Matrix Science) against a *Hordeum vulgare* Morex v1.0 database (IBSC_v2, IPK Gatersleben) and an in-house contaminants database. Tryptic peptides with up to two possible mis-cleavages and charge states +2, +3, +4, were allowed in the search. The following modifications were included in the search: oxidized methionine as variable modification and carbamidomethylated cysteine as static modification. Data were searched with a monoisotopic precursor and fragment ions mass tolerance 10 ppm and 0.6 Da, respectively. Mascot results were combined in Scaffold v. 4 (Proteome Software) and exported in Excel (Microsoft Office, Table S1).